@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.3em Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: #fff;
    overflow: hidden;
    padding: 5rem 6rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
a.ins {
    color: #0F2A46;
    text-decoration: underline;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0 0 2rem;
    font-size: 1.625em;
    line-height: 1.2;
}
h2 {
    font-size: 1.5em;
    line-height: 1.3;
    margin: 1rem 0;
}
h3 {
    margin: 0 0 1rem;
    font-size: 1.25em;
    line-height: 1.2;
}
h3 a {
    color: #E84248 !important;
    text-decoration: underline !important;
}
ul {
    padding: 0 0 1rem 1.5rem;
    list-style: none;
}
li {
    padding: 0 0 0 1.5rem;
    position: relative;
}
li:before {
    content: "\2022";
    font-size: 1rem;
    position: absolute;
    left: 0;
    top: 0;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
@-webkit-keyframes slidy {
0% { left: 0%; }
25% { left: 0%; }
50% { left: -100%; }
75% { left: -100%; }
100% { left: -200%; }
}

@keyframes slidy {
0% { left: 0%; }
25% { left: 0%; }
50% { left: -100%; }
75% { left: -100%; }
100% { left: -200%; }
}
.slide {
    overflow: hidden;
    margin-bottom: 2rem;
}
.slide figure img { width: 33.333333%; float: left; }
.slide figure { 
  position: relative;
  width:300%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  -webkit-animation-name:slidy;
  -webkit-animation-duration: 18s;
  -webkit-animation-delay: 2s;
  -webkit-animation-iteration-count: infinite;
  animation: 18s slidy infinite; 
}
footer {
    margin-top: 1rem;
}
footer p {
    text-align: center;
}
@media only screen and (max-width:799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 3rem;
    }
    :is(p, li) {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p a, span {
        display: inline-block;
    }
}
@media only screen and (max-width:768px) {
    #wrapper {
        padding: 2rem;
    }
}
@media only screen and (max-width:480px) {
    #wrapper {
        padding: 1rem;
    }
    ul {
        padding-left: 0;
    }
    li {
        padding-left: 1rem;
    }
}